@charset "UTF-8";

/*各タイトル*/
.faq_title {
	background: #F3F3F3;
	color: #345;
	padding: 3px;
	border-bottom: 1px solid #E1E1E1;
	font-weight: bold;
	min-height: 26px;
	line-height: 26px;
	border-top: 2px solid #00AAE6;
}
.faq_each_title{
	font-size: 16px;
	display: block;
	padding: 8px 0 8px 7px;
	text-align: left;
	vertical-align: middle;
	color: #345;
	border-bottom:2px solid #5E97C3;
}
.helpp_area .faq_each_title_text{
	font-weight:normal;
}
.history_area .faq_each_title_text{
	font-weight:normal;
}
.faq_each_title_text{
	margin-right:15px;
}
.faq_list_top_pop .faq_each_title{
	border-bottom:none;
	position:relative;
}
.faq_list_top_pop .faq_each_answer_ar {
	top: 8px;
	right: 2px;
}
.faq_each_answer_ar{
	top: 10px;
	right: -15px;
	position: absolute;
}
.margin_top20{
	margin-top:20px;
}
.margin_top40{
	margin-top:40px;
}
.faq_list li{
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.faq_list a:last-child li {
	border-bottom: none;
}
.faq_list_top_pop li{
	margin-bottom: 0px;
}
.helpp_area form li {
	border-bottom: 1px dotted #ccc !important;
}
.helpp_area form:last-child li {
	border-bottom: none !important;
}
.faq_mail_title2{
	padding: 5px;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: -10px;
	text-align:center;
}

/*パンくず*/
.crunms {
	padding: 5px;
	font-size: 14px;
	line-height: 24px;
}
.category_big_title{
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
	background: #FAFAFA;
	border-top: 2px solid #00AAE6;
	border-bottom: 1px solid #ccc;
}
.faq_middle_list li{
	margin-top: 10px;
}
.category_middle_title{
	font-size: 12px;
	position: relative;
	background: #F3F3F3;
	color: #345;
	padding: 3px 3px 3px 9px;
	border-bottom: 1px solid #E1E1E1;
	font-weight: bold;
	min-height: 26px;
	line-height: 26px;
}
.category_middle_title .faq_each_answer_ar{
	top: 3px;
	right: 2px;
	position: absolute;
}
.category_middle_title .faq_each_title_text:before {
	content: "■";
	color: #00AAE6;
}
.category_small_title li {
	margin-bottom: 0px;
	border-bottom: 1px dotted #ccc;
}
.category_small_title .faq_each_title {
	border-bottom: none;
	position: relative;
	font-size: 12px;
	display: block;
	padding: 8px 0 8px 15px;
	text-align: left;
	vertical-align: middle;
	color: #345;
}

/*smallList*/
.faq_small_list li {
	margin-bottom: 0px;
	border-bottom: 1px dotted #ccc;
	margin-top: 0px;
}
.faq_small_list .faq_each_title {
	font-size: 12px;
	display: block;
	padding: 8px 0 8px 7px;
	text-align: left;
	vertical-align: middle;
	color: #345;
	position: relative;
	border-bottom: none;
}
.faq_small_list .faq_each_title_text {
	margin-right: 15px;
	font-weight: normal;
	font-size:14px;
}
.faq_small_list .faq_each_answer_ar {
	top: 8px;
	right: 2px;
	position: absolute;
}

/*固定値*/
.faq_exp{
	padding:5px;
	font-size: 16px;
}
.faq_exp img{
	text-align:center;
	width:90%;
	max-width: 480px;
	margin:10px auto 10px 10px;
	display: block;
}
.faq_exp .frame{
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;
}
.faq_exp a,
.faq_exp a:hover{
	color: #0066FF;
	text-decoration: none;
}
form.domain input{
	margin-top: 5px;
	padding: 3px;
	font-size: 16px;
}

/*使用できるタグ*/
.font_s{
	font-size: 12px;
}
.font_m{
	font-size: 14px;
}
.color_rd{
	color:#f00;
}
.color_gray {
	color: #789;
}
.color_pk {
	color:#F36;
}
.w_b{
	font-weight:bold;
}
.style_u{
	text-decoration: underline;
}

.feedback {
  margin: 30px 8px;
  padding: 12px 8px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 14px;
  text-align: center;
  box-sizing: border-box;
}
.btn_feedback_wrap {
  margin-top: 8px;
}
.btn_feedback_wrap button {
  margin-right: 4px;
  padding: 2px 8px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: linear-gradient(#FFF, #F7F7F7);
  color: #345;
  font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 13px;
  font-weight: normal;
  width: 60px;
}
.inquery {
  margin: 30px auto;
  text-align: center;
  width: 260px;
}
.inquery .help_top {
  margin: auto;
  width: 100%;
}
